/* CSS Document */


ul#navigation {
margin: 0 auto;
list-style: none;
width: 450px;
overflow: hidden;

}
ul#navigation li {
float: left;
margin: 0 auto;
}
ul#navigation a {
background-image: url(images/menu.jpg);
background-repeat: no-repeat;
width: 150px;
height: 40px;
display: block;
text-indent: -9999px;
}
ul#navigation li#home a, ul#navigation li#home a:visited {
background-position: 0px 0px;
}
ul#navigation li#home a:hover, ul#navigation li#home a:active {
background-position: 0px -40px;
}
ul#navigation li#services a, ul#navigation li#services a:visited {
background-position: -150px 0px;
}
ul#navigation li#services a:hover, ul#navigation li#services a:active {
background-position: -150px -40px;
}
ul#navigation li#faq a, ul#navigation li#faq a:visited {
background-position: -300px 0px;
}
ul#navigation li#faq a:hover, ul#navigation li#faq a:active {
background-position: -300px -40px;
}

